/*
-----------------------------------------------
Site Base Styles
Author:   akella at http://cssing.org.ua
Version:  12 jul 2007
----------------------------------------------- */
*{margin:0;padding:0}
body{
	font:62.5%/1 Verdana, arial, sans-serif;
	background:#fff;
	color:#000;
	}
	#page{
		background:url(/img/page-str.png) repeat-y 100% 0;
		}
/* =Misc(links)
----------------------------------------------- */
a img,fieldset{border:none}
.pda, .print, legend{display:none}
a{color:#90002b}
.clr{height:1px;clear:both;font-size:1px;line-height:1px;}
/* =Header
----------------------------------------------- */
#p404 #c{
	top:244px;
	left:267px;
	position:absolute;
	width:410px;
	line-height:1.4;
	}
	#c h2{padding-bottom: 1em;}
#header{
	font-size:1.2em;
	line-height:1.3;
	background:url(/img/header.jpg) no-repeat 0 0;
	position:relative;
	min-height:304px;
	_height:304px;
	margin-bottom:17px;
    margin-top: -10px;
	}
	#p404 #header{
	background-image:url(/img/404.jpg)
	}
#header h1 a{
	width:159px;
	height:216px;
	font-size:21px;
	font-weight:normal;
	overflow:hidden;
	display:block;
	position:relative;
	position:absolute;
	left:34px;
	top:0;
	}
	#header h1 a span{
		position:absolute;
		width:159px;
		height:216px;
		top:0;
		left:0;
		background:transparent url(/img/samooborona.png) no-repeat 0 0;
		cursor:hand;
		}
#header ul{
	list-style:none;
	width:189px;
	position:absolute;
	right:0;
	top:55px;
	font-size:.9em;
	}
	#header li {
		/*margin-bottom:18px;*/
		margin:0px;
     	margin-bottom:4px;
		}
	#header li a{
		width:180px;
		height:15px;
		font-weight: bold;
		font-size:1.6em;
		display:block;
		position:relative;
		text-decoration:none;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		
		}
		/*
li#n-join a {font-weight:bolder; }
li#n-contacts a {font-weight:bolder;}
li#n-about a {font-weight:bolder;}
li#n-help a {font-weight:bolder;}
*/
.numberone{
	margin: 0 0 0 266px;
	padding-top:66px;
	width:421px;
	}
	.numberone .pic{
		float:left;
		margin: 0 27px 20px 0;
        height:139px;
        width:139px;
		}
	.numberone p{
		clear:both;
		margin-bottom:.6em;
		}
	.numberone h2{
	 	padding-top:65px;
		color:#90002b;
		font-weight:bold;
		text-transform:uppercase;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:2em;
		line-height:1;
		}
		.numberone h2 span{
		color:#000;
		display:block;
		text-transform:none;
		font-size:.5em;
		}
#header .banner{
	position:absolute;
	right:0;
	top:190px;
	}
/* =Content
----------------------------------------------- */

#content{
	border-top:4px solid #90002b;
	padding:22px 0 55px 0;
	font-size:1.2em;
	line-height:1.3;
	}
#content h2{
	border-bottom:2px solid #90002b;
	height:33px;
	padding-left:1px;
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:18px;
	line-height:1.1;
	}
#content h3{
	font-size:1em;
	font-weight:bold;
	margin:13px 0 10px 0;
	border-left:5px solid #90002b;
	padding-left:7px;
	}
	#content p strong{
		color:#90002b;
		}
.meta{
	color:#90002b;
    margin-top: 20px;
  display:none;
	}
	.meta img{
		vertical-align:middle;
		margin-right:5px;
		}
	.meta a{
		margin-right:10px;
		}
.hfeed{
	list-style:none;
	margin:18px 0 18px 0;
	position:relative;
	left:-9px;
	}
	.hfeed a{
		color:#000;
		font-weight: bold;
		text-decoration: none;
		}
	.hentry{
		padding:9px;
		}
	.hentry span.published{
		padding:2px;
		border:1px solid #c4c4c4;
		background:#fff;
		color:#90002b;
		font-size:.82em;
        display: none;
		}
	.hentry span.published b{
		color:#000;
		}
	.hentry em{
		display:block;
		color:#9d9d9d;
		font-size:.82em;
		font-style:normal;
		padding-top:0px;
		}
		 .hentry .cc  em{
			padding-top:5px;
			}
	.l-pic{
		float:left;
		border:1px solid #f3f3f3;
		padding:4px 6px 5px 4px;
		background:#fff;
		margin-right:11px;
		}
		.singly .l-pic{_margin-right:21px;}
		.cc{
			display:table;
			_height:0;
			zoom:1;
			}
		.cc .meta{
			margin-top:-.6em;
			}
		.cc .meta a{
			font-size:.92em;
			color:#90002b
			}
	.alt{
		background:#fff;
		}
	.c-cont p{
		text-align:justify;
		margin-bottom:1em;
		line-height:1.6;
		margin-left: 0.6em !important;
		}
		p.published{
			border-left:5px solid #90002b;
			padding:2px 0 2px 5px;
			}
			p.published span{
				padding:2px;
				border:1px solid #c4c4c4;
				background:#fff;
				font-weight:bold;
				color:#000;
				font-size:.8em;
				}
				p.published em{
					color:#90002b;
					font-weight:normal;
					font-style:normal;
					}
		p.toprint{
			margin-top:3em;
			border-top:1px solid #fff;
			padding:8px 18px;
			background:url(/img/print.png) no-repeat 0 50%;
			}
			p.toprint a{
				text-decoration:none;
				}
.c-cont .last{
	padding-top:17px;
	text-align:right;
	border-top:3px solid #90002b;
	padding-left:15px;
	width:100%;
	}
	.c-cont form{
		position:relative;
		left:-15px;
		}
	.c-cont .row{
		padding:7px 15px;
		width:100%;
		overflow:hidden;
		text-align:right;
		}
		.c-cont .row input{
		width:250px;
		font-size:1.1em;
		}
		.c-cont select{
			width:255px;
			font-size:1.1em;
			}
		.c-cont .ss .mm,.c-cont .ss .dd,.c-cont .ss .yy{
			width:74px;
			margin-left:17px;
			}
			.c-cont .ss .mm{margin-left:0;}
		#content .c-cont .sm{width:169px;margin-left:8px}
		#content .c-cont .row input, #content .c-cont .row img{vertical-align:middle}
	.c-cont form label{
		width:128px;
		float:left;
		text-align:left;
		}
.pags{
	list-style:NONE;
	font-size:1.1em;
	line-height:1;
	text-align:right;
	}		
	.pags li{
		display:inline;
		padding:2px;
		margin-left:4px;
		line-height: 1.6em;
		}
	.pags li.here{
		padding:1px 4px;
		background:#000;
		color:#fff;
		font-weight:bold;
		}
		.pags li.here a{
			padding:0;
			background:transparent;
			}
		.pags li a{
			padding:1px 4px;
			background:#90002b;
			text-decoration:none;
			color:#fff;
			}
			.pags{
				margin:1em 0;
				}
			.top{
				margin-top:-3em;
				}
.comments{
	border-top:2px solid #e3e3e3;
	border-bottom:2px solid #e3e3e3;
	list-style:none;
	}
	.comments li{
		background:url(/img/dash.png) repeat-x 0 100%;
		}
		.comments li.thread{
		padding-left:107px;
		}
		.comments .lasth{
			background:none;
			}
	.comments p{
		font-size:.9em;
		line-height:1.2;
		text-align:left;
		}
	.comments .udata{
		margin-bottom:5px;
		}
		.udata strong{
			display:block;
			padding-left:12px;
			background:url(/img/user.png) no-repeat 0 50%;
			}
		.udata span{
			color:#a5a5a5;
			font-size:.8em;
			}
		.comments  .meta{
			font-size:1em;
			margin-top:-.3em;
			}
		.singly p{
		line-height:1.3;
		text-align:left;
		}
.gall{
	list-style:none;
	overflow:hidden;
	width:100%;
	}
	.gall li{
		float:left;
		background:url(/img/gall.png) no-repeat 0 0;
		padding: 0 0 16px 10px;
		width:127px;
		}
		.gall li img{
			background:#fff;
			padding:4px;
			border:1px solid #c4c4c4
			}
			.gall li p{
				font-size:.9em;
				text-align:left;
				line-height:1.3;
				margin:.3em 0 0 0;
				overflow: hidden;
				}
				
/* =c-sec(right sidebar)
----------------------------------------------- */
.c-sec ul{
	list-style:none;
	margin:20px 2px;
	}
	.c-sec li{
		padding: 10px 0 10px 12px;
		background: url(/img/sec-bul.png) no-repeat 0 1em;
        transition: all .4s ease .1s;
		}
		.c-sec li:hover{
            background-color: brown;
          	color:#fff;
            transition: all .4s ease .1s;
		}
        .c-sec li:hover a{
          	color:#fff;
            transition: all .4s ease .1s;
		}
		.c-sec li a:hover{
            color:#fff;
            text-decoration:none;
            transition: all .4s ease .1s;
		}

/* =Secondary(left sidebar)
----------------------------------------------- */
#sec{
	font-size:1.2em;
	line-height:1.3;
	}
#sec .meta{
	font-size:.92em;
	}
	#sec .meta a{
		margin-right:4px;
		}

.pers{
	margin-bottom:32px;
	}
	.pers .pic{
		padding:6px 11px 6px 6px;
		background:url(/img/pers-pic.png) no-repeat 0 0;
		float:unset;
		margin: 0 5px 10px 0;
		}
	.pers h2{
		padding:0 0 1rem 0;
		color:#90002b;
		font-size:1.2em;
		font-weight:bold;
		line-height:1.1;
		}
	.pers p{
		clear:both;
		margin-bottom:5px;
		width:200px;
	}
	.pers p, .pers a{
		overflow: hidden;
		overflow-x:hidden;
		overflow-y:hidden;
	}
/* =Footer
----------------------------------------------- */
#footer{
	height:93px;
	padding:23px 0 0 161px;
	background:url(/img/footer.jpg) no-repeat 0 0;
	font-size:1.2em;
	line-height:1.3;
	position:relative;
	}
	.dec{
		width:151px;
		height:192px;
		background:url(/img/handjob.jpg) no-repeat 0 0;
		position:absolute;
		top:-76px;
		right:-79px;
		}

.rubr {

}

.published {
	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #C4C4C4;
	color:#90002B;
	font-size:0.82em;
	padding:2px;
    display: none;
}

a.nodecor {
		font-weight: normal;
		text-decoration: none;
        color:#000;
	}
.c-sec li a.nodecor {
    background-color: brown;
    pointer-events:none;
    color: #fff;
}
a[href="#off"],a[href="#"]{pointer-events:none;}
.c-cont p img {
  display: none;
}